<h2> Employee Details </h2>

<hr/>
<div *ngIf="employee">
    <div>
        <label><b>First Name: </b></label> {{employee.f_Name}}
    </div>

    <div>
        <label><b>Last Name: </b></label> {{employee.l_Name}}
    </div>
    <div>
        <label><b>Email ID: </b></label> {{employee.email_Id}}
    </div>
</div>

<br>
<br>
<button (click)="list()" class="btn btn-primary">Back to Employee List</button> <br>